﻿/*--------------------------全--局-------------------------------*/
body{margin:0;padding:0;color:#353434;background:#f8f8f8;font-size:14px;font-family: "微软雅黑","宋体","Trebuchet MS", Tahoma, Arial, sans-serif;/ }
a{text-decoration: none;}
a:link {color: #0273C6;}
a:visited {color: #0273C6;}
a:hover {color: #DC143C;text-decoration: none;}
a:active {color: #DC143C;text-decoration: underline;}
ol,ul{list-style-type:none;list-style-position : outside;margin:0 0 0 0;padding:0 0 0 0;}
li{margin:0 0 0 0;padding:0 0 0 0;}
img{border:0;}
p{margin:0 0 0 0;padding:0 0 0 0;}
dl{margin:0 0 0 0;padding:0 0 0 0;}
dd{margin:0 0 0 0;padding:0 0 0 0;}
dt{margin:0 0 0 0;padding:0 0 0 0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.clear{    clear:both;}


/*---------------------------各模块设定-------------------------------*/
#divAll{width:100%;margin:0 auto;padding:0 0 0 0;text-align:center;}
#divPage{width:100%;margin:0 auto;padding:8px 0 0 0;text-align:center;}
#divMiddle{width:980px;margin:0 auto 0 auto;padding:0 0 50px 0;text-align:left;background:#FFFFFF;border:1px solid  #b9b9b9;}
#divTop{width:980px;margin-top:1px;padding: 0 auto;text-align:left;float:left;height:234px;clear:both;background:#FFFFFF url("default/toppic.jpg") no-repeat;}
#divSidebar{width:250px;margin:10px 0 0 0;padding:0 0 0 0;text-align:left;float:left;}
#divMain{width:700px;margin:10px 0 0 0;padding:0 0 30px 10px;text-align:left;float:left;}
#divBottom{width:100%;margin:0 auto;padding:25px 0 0 0;text-align:center;clear:both;height:75px;}


/*-------------------------------导航栏--------------------------------*/
#divNavBar{float:left;width:980px;margin:0 auto;height:36px;color:#353434;background:#ffffff;}
#divNavBar h3{display:none;}
#divNavBar ul{margin:0;padding:0 0 0 0;float:left;}
#divNavBar li{float:left;padding:0 0 0 0;margin:0 0 0 0;font-size:1em;}
#divNavBar a{float:left;margin:0 0 0 0px;padding:7px 15px 7px 15px;text-decoration: none;line-height:22px;}
#divNavBar a.on{font-size:1.15em;background: #f0f0f0;font-weight:bold;}     
#divNavBar a:link {color:#353434;}
#divNavBar a:visited {color: #353434;}
#divNavBar a:hover {color:white;background: #226bb8;font-size:1.15em;font-weight:bold;}
#divNavBar a:active {color:white;background: #226bb8;}

/*------------------------------侧边栏定义---------------------------*/
.function {float:left;width:100%;margin:10px 0 10px 0;padding:0;text-align:left;}
.function .function_t{font-size:1.14em;height:24px;line-height:24px;margin:10px 0 10px 0;padding:3px 0 3px 1em;color:#353434;background:#f0f0f0;width:90px;border:1px solid  #e3e3e3;overflow:hidden;}
.function ul{text-align:left;width:95%;margin:0 0 0 0;padding:0 0 0 5%;list-style-position:outside;list-style-type:none;}
.function li{font-size:1em;margin:0 0 0 0;padding:4px 0 4px 0.9em;background:url("default/pointblue.gif") no-repeat 0 12px;width:auto;}
.function .function_c div{padding:0.5em 0 0.5em 1em;}
.function a{color:#353434;}
.function a:hover{color:#DC143C;}
.function .ul-subcates{padding:0 0 0 0;}
.function .ul-subcates li{padding-top:5px;padding-left:12px;background:url("default/pointblue.gif") no-repeat 0 center;}

/*------------------------------网站目录定义---------------------------*/

#divMisc li{padding-left:0em;background:none;}
#divCatalog li span.feed-icon{display:none;}
#divSearchPanel input[type="text"]{border:1px solid #bfd0d7;height:24px;line-height:24px;width:150px;}
#divSearchPanel input[type="submit"]{border:1px solid #bfd0d7;height:28px;line-height:24px;width:50px;margin-left:0px;color:#ffffff;background:#226bb8;}
#divTags {padding:0 0 0 0;}
#divTags .tag-count{display:none;}
#divTags li{float:left;background:none;padding-left:0;padding-right:0.5em;padding: 5px 8px 5px 0;display: inline;clear : none;}
#divComments li,divPrevious li{width:200px;    white-space:nowrap;    word-break:keep-all;    overflow:hidden;    text-overflow:ellipsis;}


/*------------------------------文章模块---------------------------*/

div.post {width:98%;margin:0 0 0 0;padding:20px 1% 2px 1%;text-align:left;clear:both; word-break:break-all;}
div.istop-post{padding:20px 1% 2px 1%;}
div.pagebar{border-top:0px solid #dbe0e6;padding:30px 1% 5px 1%;}


/*---------------------------文章上下翻条------------------------*/
div.post-nav {width:100%;    height:20px;    margin:0 0 10px 0;clear:both;    font-size:1em;}


/*---------------------------文章内容------------------------*/
.istop-post .oc{display:none;}
div.post .post-title{margin:0 0 0 0;padding:5px 0 5px 0;font-size:1.4em;line-height:1.4em; color: #284259;text-align:center;background:#f8f8f8; border-bottom:1px #c9cac9 solid;width:100%;float:left;}
div.istop-post .post-title{margin:0 0 0 0;padding:5px 0 5px 0;font-size:1.4em;line-height:1.4em; color: #284259;text-align:center;background:#f8f8f8; border-bottom:1px #c9cac9 solid;width:100%;float:left;}
div.post .post-date{height:1em;line-height:1em;	margin:10px 0 0 0;padding:0px 0 0 0;font-size:0.9em;font-weight: normal;text-align:center;width:100%;float:left;color:#666;}
div.post .post-footer{width:100%;margin:300px 0 15px 0;padding:0 0 5px 0;font-size:0.9em;font-weight: normal;color:#aaa;text-align:center;}
div.post .post-tags{	width:100%;margin:0 0 0 0;padding:2px 0 0 0;font-size:1em;font-weight: normal;color:gray;height:20px;text-align:left;text-indent:0em;}
div.post div.post-body{text-indent:2em;width:100%;margin:0px 0 15px 0;padding:15px 0 0 0;font-size:1em;text-align:justify;line-height:180%;	clear:both;word-break:break-all;}
div.post-body a{text-decoration:none; }
div.post-body p{margin:10px 0 15px 0;padding:0;text-indent:2em;}


/*----------tagcloud------*/

div.post-body .tags-cloud{margin:10px 0 15px 0;}
.tags-cloud .tag-name{margin:0 5px;line-height: 1.2;}
.tags-cloud .tag-name-size-0{font-size: 1.1em;}
.tags-cloud .tag-name-size-1{font-size: 1.3em;}
.tags-cloud .tag-name-size-2{font-size: 1.6em;}
.tags-cloud .tag-name-size-3{font-size: 2.0em;}
.tags-cloud .tag-name-size-4{font-size: 2.5em;}
.tags-cloud .tag-name-size-5{font-size: 3.1em;}
.tags-cloud .tag-name-size-6{font-size: 3.8em;}
.tags-cloud .tag-name-size-7{font-size: 4.6em;}

/*----------文章中引用code------*/

div.post-body div.syntaxhighlighter{margin: .5em 1em .5em 2em!important;width:auto!important;}
div.post-body li p{overflow:visible;text-indent: 0;margin: 3px 0;}
div.post-body ul,div.post-body ol{margin-left:3.5em;}
div.post-body code{width: 93%;padding:5px;background:#f8f8f8;border:1px #F4F4F4 solid;}
div.post-body blockquote {width: 93%;background:#F4F4F4;border-left:10px solid #ececec;margin:15px 5px;padding:5px;}
div.post-body img{border:1px #e3e3e3 solid; max-width:600px;width: expression(this.width > 600 ? 600: true);   /*IE6*/ height: auto;}

div.post-body table {border-collapse: collapse;background:#ffffff;line-height:140%;}
div.post-body td,th{margin:0;padding:3px;text-indent:0.25em;}
div.post-body h1{color: #000000;margin:0;padding:0;font-size:1.2em;}
div.post-body h2{color: #000000;margin:0;padding:0;font-size:1.1em;}
div.post-body h3{color: #000000;margin:0;padding:0;font-size:1em;}
div.post-body h4{color: #000000;margin:0;padding:0;font-size:1em;}
div.post-body h5{color: #000000;margin:0;padding:0;font-size:0.9em;}
div.post-body h6{color: #000000;margin:0;padding:0;font-size:0.8em;}



/*----------------------隐藏最近文章前的日期---------------------------------*/
.article-date {display: none;}


/*---------------------------blog标题-----------------------------*/

#BlogTitle{font-size:2em;margin:40px 0 0 25px;padding:0;font-weight:normal;line-height:1.6em;}
#BlogTitle a{color:#FFFFFF; }
#BlogTitle a:hover {color: #DC143C;text-decoration: none;}
#BlogTitle a:active {color: #DC143C;text-decoration: none;}
#BlogSubTitle{color:#C1C1C1; font-size:1.2em;font-weight:normal;margin:5px 0 0 25px;padding:0;line-height:1.6em;}

/*---------------------------版权-----------------------------*/

#BlogPowerBy{font-size:0.9em;height:25px;margin:0;padding:0;text-align:center;font-weight:normal;}
#BlogCopyRight{font-size:0.9em;height:20px;margin:0;padding:0;text-align:center;font-weight:normal;}
#BlogPowerBy a,#BlogCopyRight a{color:#666;}
#BlogPowerBy a:hover,#BlogCopyRight a:hover{color:red;}



/*-----------------------新版表格日历-----------------------*/

#divCalendar .function_t { display:none;}
#divCalendar .function_c { width:95%; padding:0 4px 12px 4px;}
#divCalendar table{width:100%; table-layout:fixed}
#divCalendar caption{ text-align:center; height:24px; margin:0; padding:0; font-size:12px; font-weight:bold;}
#divCalendar caption a { padding:0 20px;}
#divCalendar th{background:  #f0f0f0;text-transform: uppercase;height:26px}
#divCalendar td{text-align:center;height:25px;}
#divCalendar td.pad{background:none}
#divCalendar td a{display:block;line-height:25px;background:#e3e3e3; color:#0273C6;}
#today{font-weight:bold;}



/*---------------------------文章和评论翻页条------------------------*/
a.l{text-align:left;float:left;}
a.r{text-align:right;float:right;}


/*---------------------------引用\评论----------------------------------*/
ul.msg{width:97%;margin:10px 0 20px 0;padding:5px 1% 5px 1%;text-align:left;list-style-position : outside;table-layout: fixed;word-wrap:break-word;}
li.msgname{padding:0 0 10px 5px;margin:0px; font-size:1.2em;}
li.msgname *{}
li.msgurl{text-align:right;padding:2px 10px 2px 10px;margin:0;font-size:1em;}
li.msggravatar{display:block;float:left;margin-right:5px;}
li.msgarticle{list-style-position : outside;padding:10px;margin:0;line-height:160%; background:#FFF;padding-left:55px;border-bottom:1px solid #eaeaea;}
li.msgtime{padding:5px 0 0 0;font-weight: normal; font-size:0.8em;}
img.avatar{width:40px;height:40px;float:left;padding:4px;border:1px solid #eaeaea;}
ul.msg ul.msg{padding:10px 0 0 0;margin:20px 0 0 0;border-top:1px solid #eaeaea;border-bottom:none;}
ul.msg ul.msg li.msgarticle{padding-bottom:0px;border-bottom:0px solid #eaeaea;}
ul.msg ul.msg li.msgname{padding:0px;}



/*---------------------------相关文章----------------------------------*/
div.mutuality{font-size:1.2em;padding:5px 1% 5px 1%;display:none;}
ul.mutuality{width:95%;padding:15px 5px;}
ul.mutuality li{line-height:35px;border-bottom:1px #d0d4c8 dashed;padding-left:10px;}
span.time{float:right;}


/*-------------------留言及回复------------------------------*/

ul.msghead li.tbname{color:#3c6da7;padding-bottom:5px;font-size:1.1em;border-bottom:0px solid #dbe0e6;}
li.msgarticle div.quote{margin:10px 0 0 0;padding:10px;background:#FFFFFF;border:0px #F4F4F4 solid;}
li.msgarticle div.quote-title{margin:0;padding:0;font-size:1em;color: red;}



/************评论发表用的样式*************/
#divCommentPost{width:98%;margin:0 0 0 0;padding:5px 1% 15px 1%;}
#divCommentPost p{margin-top:10px;}
#divCommentPost label{margin-top:5px;}
#divCommentPost p.posttop{color:#3c6da7;padding-bottom:10px;font-size:1.1em;}
#divCommentPost img{margin-bottom:-0.5em;}
#cancel-reply{float:right;margin-right: 2em;}
div.reply-frm{background:#f0f0f0;box-shadow: 0 0 15px #666;margin:1em 1% !important;padding:.3em .8em !important;min-width:330px;}

input.text{border:1px solid #d7d7d7;line-height:20px;height:24px;padding:2px 5px 2px 5px;}
#txaArticle{padding:5px;width:95%;height:150px;border:2px solid #d7d7d7;}
input.button {color:#FFFFFF; font-size:1em; width:100px; height:32px; background:#3a6ea5; border:1px solid #3399CC;cursor: pointer;}



/*--------------------------分页条-------------------------------*/
span.page{color:#666;padding:2px 8px 2px 8px;margin:4px;border:1px solid #cccccc;}
span.now-page{color:#666;font-weight:bolder;padding:2px 5px 2px 5px;margin:5px;border:1px solid #666;}
a:hover span.page{color:red;border:1px solid red;}
ul.ul-subcates{padding: 8px 0 0 0;margin-bottom:-8px;}
span.sh{border:1px solid #CCC;padding:0 3px;margin-right:5px;font-size:.5em;font-family:monospace;cursor:pointer;color:#666;}

/*----------摘要开合------*/
div.post .upArrow{cursor: hand;display:inline;float:right;margin:-25px 10px 5px 0;background:url("default/full_close.gif") no-repeat;background-position: 5px center;height:16px;width:20px;}
div.post .downArrow{cursor: hand;display:inline;float:right;margin:-25px 10px 5px 0;background:url("default/full_open.gif") no-repeat;background-position: 5px center;height:16px;width:20px;}

